Ergebnis 1 bis 5 von 5

Thema: Sprachabhängige Module (Ersatz für z_modulealias)

  1. #1
    Contao-Nutzer Avatar von pixeldude
    Registriert seit
    20.06.2009.
    Beiträge
    28

    Standard Sprachabhängige Module (Ersatz für z_modulealias)

    Hallo zusammen!
    Gibt es einen Ersatz für das alte z_modulealias Modul?
    Damit konnte man in einem Layout Module abhängig von der Sprache automatisch austauschen, anstatt ein eigenes Layout erstellen zu müssen.

  2. #2
    Community-Moderator
    Wandelndes Contao-Lexikon
    Avatar von Spooky
    Registriert seit
    12.04.2012.
    Ort
    Scotland
    Beiträge
    29.547
    Partner-ID
    10107
    » sponsor me via GitHub or PayPal or Revolut

  3. #3
    Contao-Yoda Avatar von MacKP
    Registriert seit
    15.06.2009.
    Ort
    Duisburg
    Beiträge
    13.283
    User beschenken
    Wunschliste
    Contao-Projekt unterstützen

    Support Contao

    Standard

    Hier mit kannst du das machen:
    https://github.com/contao-community-alliance/merger2

    Viele Grüße
    Contao Pool | C-C-A | MetaModels | [Internetseite -> Mediendepot Ruhr]
    [Arbeitet bei -> Paus Design & Medien]
    "I can EXPLAIN it to you, but I can't UNDERSTAND it for you."

  4. #4
    Contao-Nutzer Avatar von pixeldude
    Registriert seit
    20.06.2009.
    Beiträge
    28

    Standard

    Sollte also bald Onboard möglich sein? Bis dahin am besten https://github.com/terminal42/contao-rootcontent verwenden?

    Zitat Zitat von MacKP Beitrag anzeigen
    Danke für den Tipp, aber die Erweiterung wurden schon lange nicht mehr aktualisiert, daher hoffe ich auf eine langfristig gute Lösung.

  5. #5
    Contao-Urgestein Avatar von zonky
    Registriert seit
    19.03.2010.
    Ort
    Berlin, Rdf
    Beiträge
    8.536
    User beschenken
    Wunschliste

    Standard

    Zitat Zitat von pixeldude Beitrag anzeigen
    Danke für den Tipp, aber die Erweiterung wurden schon lange nicht mehr aktualisiert, daher hoffe ich auf eine langfristig gute Lösung.
    ist nur eine wöchentlich aktualisierte Erweiterung eine Gute?

    allein die Kompatibilität zu Symfony 5 steht aus - das ist auch nicht ganz easy und betrifft eine ganze Reihe von Erweiterungen...

    ansonsten - wer das "Handbuch" nicht gefunden hat, hier isses: https://github.com/contao-community-...%C3%9Cbersicht

Aktive Benutzer

Aktive Benutzer

Aktive Benutzer in diesem Thema: 1 (Registrierte Benutzer: 0, Gäste: 1)

Lesezeichen

Lesezeichen

Berechtigungen

  • Neue Themen erstellen: Nein
  • Themen beantworten: Nein
  • Anhänge hochladen: Nein
  • Beiträge bearbeiten: Nein
  •